@charset "utf-8";/* エスケープ */
/* ==========================================================================
  Reset Css
 ==========================================================================*/
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;}
html{font-size: 62.5%;height:100%;overflow-y:scroll;margin:0;padding:0;}
body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,
address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,
b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,
thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,
hgroup,menu,nav,section,summary,time,mark,audio,video
{font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:baseline;list-style:none;background:transparent;font-weight:normal;font-style:normal;font-family:Verdana, Roboto, 'Droid Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;-webkit-text-size-adjust: 100%;-moz-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-o-text-size-adjust: 100%;text-size-adjust: 100%;/* スマホ　文字サイズ自動調整をきる */ }
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select,button,textarea{vertical-align:middle;font-family:Verdana, Roboto, 'Droid Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;margin: 0;padding: 0;background: none;border: none;border-radius: 0;outline: none;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
img {border:none;vertical-align:text-bottom;max-width: 100%;-ms-interpolation-mode: bicubic;}
.ie9 input[placeholder]{color:#5B5B5B;}
/* ==========================================================================
  Common Design
 ==========================================================================*/
 /*----------------------------------------------------
  ■リンク
----------------------------------------------------*/
a:link {color: #621bbb;text-decoration:underline;}
a:visited {color: #621bbb;text-decoration:underline;}
a:hover {color:#621bbb;text-decoration:none;}

/*----------------------------------------------------
  ■Wrapper
----------------------------------------------------*/
body{background: url("../img/bg.jpg") no-repeat center top #e2bfff;color:#444444;}
body.bgfixed{background-attachment: fixed;background-position: left -2000px;}
@media screen and (min-width:1680px){body{background-size:100% auto;}
}
#wrapper{font-size:1.4rem;line-height:150%;background: #fff;margin: 0px auto;width: 1130px;box-shadow: #4c0e81 0px 0px 70px;padding-bottom: 50px;min-height: 900px;}
/*sp*/
@media screen and (max-width:568px){
 #wrapper{width:100%;background: rgba(255, 255, 255, 0.46);padding-bottom: 20px;min-height: 600px;box-shadow: none;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.46+40,0+100 */background: -moz-linear-gradient(top, rgba(255,255,255,0.46) 0%, rgba(255,255,255,0.46) 40%, rgba(255,255,255,0) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(255,255,255,0.46) 0%,rgba(255,255,255,0.46) 40%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(255,255,255,0.46) 0%,rgba(255,255,255,0.46) 40%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */}
body{overflow: hidden;width: 100%;background-position: left top;}
}
/*----------------------------------------------------
  ■HEADER
----------------------------------------------------*/
#Header{background:#190f1f;height:97px;padding-top: 28px;}
#Menu{width:100%;-webkit-transition:top 0.4s;-moz-transition:top 0.4s;-o-transition:top 0.4s;transition:top 0.4s;}
#Menu ul{text-align: center;width: 1130px;margin: auto;}
#Menu ul li{margin: 0px 25px;background: url("../img/menu_bg2.png") left top;display: inline-block;width: 273px;}
#Menu ul li a{display: block;background: url("../img/menu_bg1.png") left top;width: 273px;height: 70px;text-align: center;padding-top: 12px;}
#Menu ul li a:hover{background:none;}
@media screen and (min-width:569px){#Menu.hide{position:fixed;top:-97px;left:0;padding-top: 7px;padding-bottom: 3px;background: rgba(255, 255, 255, 0.51);}
#Menu.fixed{position:fixed;top:0;z-index: 9999;}
}
#Header .spmenu,#Header .taparea{display:none;}

/*sp*/
@media screen and (max-width:568px){#Header{height: 100%;width: 100%;position: fixed;right: -75%;background: none;padding: 0;-webkit-transition: right 0.4s;-moz-transition: right 0.4s;-o-transition:right 0.4s;transition: right 0.4s;z-index: 1;}
#Header .spmenu{display: block;width: 50px;height: 50px;position: absolute;left: -50px;top: 0;text-align: center;z-index: 9999;border-bottom-left-radius: 8px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c131f9+0,e7bffc+45,9ec6ff+98 */background: #c131f9;/* Old browsers */background: -moz-linear-gradient(-45deg, #c131f9 0%, #e7bffc 45%, #9ec6ff 98%);/* FF3.6-15 */background: -webkit-linear-gradient(-45deg, #c131f9 0%,#e7bffc 45%,#9ec6ff 98%);/* Chrome10-25,Safari5.1-6 */background: linear-gradient(135deg, #c131f9 0%,#e7bffc 45%,#9ec6ff 98%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c131f9', endColorstr='#9ec6ff',GradientType=1 );/* IE6-9 fallback on horizontal gradient */}
#Header .spmenu:after{font-family: FontAwesome;content: "\f0c9";display: block;font-size: 2.5rem;color: #fff;padding: 14px 0 0px 0;}
#Header nav{width: 75%;height: 100%;z-index: 9998;position: relative;margin-left: 25%;background: #ebdef8;box-shadow: -3px 4px 7px rgba(0, 0, 0, 0.22);}
#Header .taparea{display: none;position: fixed;left: 0;top: 0;width: 25%;height: 100%;}
#Header.open .taparea{display: block;}
#Header.open{right: 0;}
#Header.open .spmenu:after{content: "\f00d";}
#Header #Menu{}
#Header #Menu ul{width: 100%;padding: 0px 30px;}
#Header #Menu ul li{background: none;width: 100%;margin: 10px 0px;}
#Header #Menu ul li a{background: none;height: 48px;padding-top: 7px;position: relative;width: 100%;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;background-color:#ffffff;border: solid 2px #ffffff;box-shadow: 0px 2px 2px #000000;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4ebfe+0,b158de+100 */
    background: #f4ebfe;/* Old browsers */
    background: -moz-linear-gradient(top, #f4ebfe 0%, #b158de 100%);/* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f4ebfe 0%,#b158de 100%);/* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f4ebfe 0%,#b158de 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4ebfe', endColorstr='#b158de',GradientType=0 );/* IE6-9 */
    }
#Header #Menu ul li a:after{right: 15px;bottom: 9px;content: ' ';border: transparent solid 1.3rem;border-right-color: #a169e6;border-bottom-color: #a169e6;position: absolute;height: 0;width: 0;}
#Header #Menu ul li a img{height: 28px;}

}

/*----------------------------------------------------
  ■Container
----------------------------------------------------*/
#Container{padding: 0px 95px 50px 95px;position:relative;}
@media screen and (max-width:568px){
#Container{ padding: 0px;position: static;}
}

/*----------------------------------------------------
  ■Footer
----------------------------------------------------*/
#Footer{min-width:1130px;
background: rgb(84,0,118);/* Old browsers */
background: -moz-linear-gradient(top, rgba(84,0,118,1) 0%, rgba(40,0,105,1) 100%);/* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(84,0,118,1) 0%,rgba(40,0,105,1) 100%);/* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(84,0,118,1) 0%,rgba(40,0,105,1) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#540076', endColorstr='#280069',GradientType=0 );/* IE6-9 */}
#Footer .inner{width: 1130px;margin: auto;padding: 30px 0;font-size: 1.4rem;height: 67px;}
#Footer .inner .copy{
    text-align: right;
    color: #fff;
    margin-top: -15px;
}
#Footer .inner .fMenu li{display: inline-block;margin-right: 30px;}
#Footer .inner .fMenu li a{color:#fff;text-decoration:none;position:relative;padding-left: 18px;}
#Footer .inner .fMenu li a:after{left: 0px;top: 2px;content:"";border: transparent solid 0.5em;border-left-color: #cab2ff;position: absolute;height: 0;width: 0;margin: 0px;padding: 0px;}
@media screen and (max-width: 568px){
#Footer{min-width:100%;}
#Footer .inner{width: 100%;padding: 15px;height: auto;}
#Footer .inner .fMenu{text-align: left;}
#Footer .inner .fMenu li{display:block;}
#Footer .inner .fMenu li a{padding: 5px 0px 5px 18px;display: block;}
#Footer .inner .fMenu li a:after{top: 50%;margin-top: -7px;}
#Footer .inner .copy{margin:auto;text-align:center;padding:15px 0 5px 0;font-size:1.1rem}
}

/*----------------------------------------------------
  ■PageTop
----------------------------------------------------*/
#pagetop{right: 0px;bottom:-80px;opacity:0;text-decoration:none;transition:0.3s;-moz-transition:0.3s;-webkit-transition:0.3s;-o-transition:0.3s;display: block;width: 67px;height: 67px;position: fixed;background-color: #933cff;text-align: center;}
#pagetop.fixed{bottom: 0px;right: 0px;opacity: 0.7;z-index: 9998;}
#pagetop:hover{background-color: rgb(64, 0, 162);}
#pagetop{position: fixed;}
#pagetop:before,#pagetop:after{content:' ';position: absolute;background: #FFFFFF;height: 19px;width: 2px;top: 25px;display:block;}
#pagetop:before{left: 40px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);-ms-transform: rotate(-45deg);}
#pagetop:after{left: 27px;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);-ms-transform: rotate(45deg);}
/*sp*/
@media screen and (max-width:568px){
#pagetop{display:none;}
}

/*----------------------------------------------------
  ■ボックス設定
----------------------------------------------------*/
.Content .Box{border-radius: 10px;box-shadow: 0px 0px 11px #ffffff inset, 0px 0px 8px #ffffff inset;padding: 10px;margin-top: 30px;background: #876dbd;}
.Content .Box .inner{background: #fff;border-radius: 7px;box-shadow: 1px 1px 2px #000;background: url(../img/box_bg.png) no-repeat left top #fff;}
.Content .Box .inner .ttl{position: relative;left: -12px;top: -12px;margin-bottom: -10px;}
.Content .Box .inner .ttl img{width: 328px;}
.Content .Box .inner .spOnly{display:none;}
.Content .Box .inner .in_inner{padding: 30px 0;}
@media screen and (max-width:568px){
.Content .Box{margin-top: 20px;width: 95%;margin-left: auto;margin-right: auto;box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.51);}
.Content .Box .inner .in_inner{padding: 10px 0;}
.Content .Box .inner .ttl img{max-width:328px;width:90%;}
.Content .Box .inner  .spOnly{display:block;}
}


/*----------------------------------------------------
  ■CM
----------------------------------------------------*/
.Content .Box.cm .cmList{margin:auto;width: 882px;}
.Content .Box.cm .cmList li{height: 210px;width: 280px;float: left;margin: 0px 7px;}
.Content .Box.cm .video-wrap{height: 100%;width: 100%;}
.Content .Box.cm .video-wrap span.arrow{ transform: scale(0.7,0.7);margin: 74px auto 0px auto;}
@media screen and (max-width:568px){
.Content .Box.cm .cmList{width: 100%;}
.Content .Box.cm .cmList li{float: none;text-align: center;width: 100%;height: auto;margin: 0px 0px 10px 0px;}
.Content .Box.cm .video-wrap{display:none;}
.Content .Box.cm .spOnly{text-align: center;}
.Content .Box.cm .spOnly iframe{width:90%;height:200px;}
}

/*----------------------------------------------------
  ■スペシャルムービー
----------------------------------------------------*/
.Content .Box.special .video-wrap{height:562px;width:750px;margin:15px auto auto auto;}
@media screen and (max-width:568px){
.Content .Box.special .video-wrap{display:none;}
.Content .Box.special .spOnly{text-align: center;}
.Content .Box.special .spOnly iframe{width:90%;height:200px;}
}

